Skip to main content
GET
Get dropdown options for a List Field

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

listId
integer<int64>
required

List ID

Required range: 1 <= x <= 9007199254740991
fieldId
string
required

Field ID

Example:

"field-1234"

Query Parameters

cursor
string

Cursor for the next or previous page

Example:

"ICAgICAgYmVmb3JlOjo6Nw"

limit
integer<int32>
default:100

Number of items to include in the page

Required range: 1 <= x <= 100

Response

OK

DropdownOptionPaged model

data
(dropdownOptions.DropdownOption · object | dropdownOptions.RankedDropdownOption · object | dropdownOptions.StatusDropdownOption · object)[]
required

A page of DropdownOption results

Maximum array length: 100
Example:
pagination
Pagination · object
required